* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Montserrat', sans-serif;
}

/*navbar*/
nav {
	padding: 2em;
	border-bottom: 2px solid black;
}

nav > ul {
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 2em;
	display: inline;
}

/*intro section*/
#intro {
	padding-left: 20%;
	padding-right: 20%;
	padding-top: 5em;
	padding-bottom: 5em;
	text-align: center;
	background-color: #9ab4b4;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 20px;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #0a1414;
	border-radius: 15px;
	font-size: 20px;
	padding: .8em;
}

/*featured-products section*/
#featured-products {
	padding-left: 20%;
	padding-right: 20%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#featured-products h2 {
	margin-bottom: 2em;
	text-align: center;
}

#featured-products h3 {
	margin-bottom: 1rem;
	text-align: center;
}

#featured-products .card {
	display: inline-block;
	vertical-align: top;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/*pre-footer section*/
#pre-footer {
	padding: 1em;
	background-color: #356869;
	color: white;
}

#pre-footer > div {
	padding-left: 12%;
	display: inline-block;
	width: 20%;
	vertical-align: top;
}

#pre-footer > div > * {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

/*footer*/
footer {
	margin-left: 30%;
	margin-right: 30%;
	padding: 1em;
}

footer span {
	margin-left: 0.5em;
	margin-right: 0.5em;
}